Subject: Re: Herbs/techniques to *safely* induce labor?

From: Boudicca <[email-masked]>
Date: Sun, 9 Apr 1995 14:26:41 GMT

On 8 Apr 1995, Bryce Burchett wrote:

> My wife in in her 37th week of pregnancy. The sonogram shows that the 
> baby (girl) is fully grown (in fact she has stopped growing) and can be 
> delivered safely anytime. According to the doctor, her body shows signs that
[major snip]
> It was pretty unpleasant for them.) We heard about 
> nipple-stimulation, and synthetic oxytocin, but we heard that these can 
> cause dangeriously strong contractions. 
> 
> Does a *SAFE* herb or technique exist???

after 3 kids, here are the things i tried ....

lots and lots of walking and squatting to engage baby's head better 
against cervix...

blue cohosh tea (tastes awful!!)

castor oil...no fun having the raging trots, but time-honored.....with 
baby #3 i succeeded with a combination of that and the cohosh tea...she 
was 37 weeks and 9 lb 10 oz already...i had a 2 1/2 hr labor, but was 
never losing control....i have no idea if the labor-starters contributed 
to the speedy labor or not...

chiropractic adjustments...the chiropractor said if they didn't start 
labor, they would at least make it fast and easy (and it certainly was)

nipple stimulation is also time-honored and i have never heard of it 
causing too-intense contractions, unlike synthetic oxytocin....

these ideas were all approved by my midwife....

hope these ideas help you out a bit...i'm no doctor...but these are 
claimed to be safe...

parsley is a diuretic, btw, which might not be all that great an idea in 
pregnancy....if she is having severe water retention she should be 
checked for pre-eclampsia....but some water retention is normal and necessary

#######################Boudicca...Queen of the Iceni!###########################
  H. Weispfenning          [email-masked]         [email-masked]
................eventually there will be a witty quote here.....................